[HEADER]
VERSION=3
CAMERA_COUNT=17
SET_NAME=start

[CAMERA_0]
NAME=s pit
POSITION=-353.721 ,1.45617 ,112.465
FORWARD=0.881192 ,-0.0531142 ,-0.326319
UP=0.185804 ,0.992413 ,-0.0714493
MIN_FOV=33
MAX_FOV=33
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=150
SHADOW_SPLIT1=350
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=s sachsenring
POSITION=-210.901 ,8.51108 ,128.253
FORWARD=0.546556 ,0.153436 ,-0.775471
UP=-0.0309079 ,0.980266 ,0.0395453
MIN_FOV=33
MAX_FOV=33
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=150
SHADOW_SPLIT1=350
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=Camera_02 1c
POSITION=147.915 ,1.08774 ,-193.329
FORWARD=-0.979515 ,-0.0998255 ,0.649187
UP=0.0292271 ,0.999554 ,-0.00594316
MIN_FOV=13.5
MAX_FOV=13.5
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=40
SHADOW_SPLIT1=200
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.8
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=Camera_03 2c
POSITION=88.9511 ,3.526 ,-1.27965
FORWARD=0.572133 ,-0.0812483 ,-0.816143
UP=0.0466381 ,0.996692 ,-0.0665284
MIN_FOV=4
MAX_FOV=4
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=60
SHADOW_SPLIT1=200
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=Camera_04 3c
POSITION=252.84 ,-13.443 ,120.247
FORWARD=-1.26959 ,0.145861 ,-0.148181
UP=0.332345 ,0.976592 ,0.0443037
MIN_FOV=74
MAX_FOV=74
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=40
SHADOW_SPLIT1=200
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=Camera_05 6c
POSITION=120.951 ,-5.073 ,39.6796
FORWARD=0.0732442 ,-0.15132 ,0.97246
UP=0.0166225 ,0.9752 ,0.220699
MIN_FOV=25
MAX_FOV=25
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=60
SHADOW_SPLIT1=200
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=Camera_06 7c
POSITION=-85.2584 ,47.065 ,95.6074
FORWARD=0.98838 ,-0.545649 ,0.0839002
UP=0.145508 ,0.989333 ,-0.00646241
MIN_FOV=53
MAX_FOV=53
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=80
SHADOW_SPLIT1=200
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_7]
NAME=Camera_07 8c 1
POSITION=55.9481 ,-9.15326 ,268.717
FORWARD=-0.47072 ,-0.00383639 ,-0.8823
UP=-0.00180514 ,0.99999 ,-0.00338436
MIN_FOV=11
MAX_FOV=11
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=60
SHADOW_SPLIT1=200
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_8]
NAME=8c Volkswagen Sachsen
POSITION=216.28 ,-20.7878 ,215.941
FORWARD=0.732766 ,0.00949715 ,-0.680445
UP=-0.00695959 ,0.999952 ,0.00646315
MIN_FOV=11
MAX_FOV=11
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=60
SHADOW_SPLIT1=200
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_9]
NAME=Camera_09 9c 1
POSITION=400.754 ,-18.7051 ,40.1774
FORWARD=-0.364107 ,-0.0692789 ,-0.928815
UP=-0.0252846 ,0.997597 ,-0.0645024
MIN_FOV=13
MAX_FOV=13
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=110
SHADOW_SPLIT1=300
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_10]
NAME=Camera_10 10c 1
POSITION=283.603 ,-10.4303 ,-178.453
FORWARD=0.600457 ,-0.088883 ,0.80907
UP=0.102472 ,0.996551 ,0.154226
MIN_FOV=14
MAX_FOV=14
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=110
SHADOW_SPLIT1=200
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=Camera_12 12c 1
POSITION=-39.4443 ,-6.1598 ,-109.367
FORWARD=-0.750673 ,-0.0995956 ,-0.0911252
UP=0.0159036 ,1.00277 ,-0.00166473
MIN_FOV=10
MAX_FOV=10
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=110
SHADOW_SPLIT1=300
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_12]
NAME=Camera_14 13c
POSITION=-618.408 ,-46.342 ,-174.986
FORWARD=0.814371 ,0.0292185 ,0.155868
UP=0.178008 ,0.97503 ,0.0602347
MIN_FOV=10
MAX_FOV=10
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=110
SHADOW_SPLIT1=300
SHADOW_SPLIT2=800
NEAR_PLANE=2
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_13]
NAME=13c14c
POSITION=-536.228 ,-34.0572 ,160.186
FORWARD=-0.13498 ,-0.121191 ,-0.937547
UP=0.0707663 ,1.0497 ,0.505201
MIN_FOV=13
MAX_FOV=13
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=150
SHADOW_SPLIT1=350
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_14]
NAME=Camera_15 14c  0.814544-0.941015
POSITION=-470.202 ,-15.508 ,285.865
FORWARD=0.449765 ,0.0171987 ,-0.618677
UP=-0.155947 ,0.818519 ,0.21118
MIN_FOV=10
MAX_FOV=10
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=150
SHADOW_SPLIT1=350
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_15]
NAME=start hi
POSITION=-138.906 ,7.95784 ,5.13181
FORWARD=-0.870535 ,-0.428933 ,0.276779
UP=-0.295794 ,0.902716 ,0.0967773
MIN_FOV=46
MAX_FOV=46
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=150
SHADOW_SPLIT1=350
SHADOW_SPLIT2=800
NEAR_PLANE=0.5
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_16]
NAME=Camera_01 start finish 1c
POSITION=147.915 ,1.08774 ,-193.329
FORWARD=-0.971697 ,-0.00607155 ,0.64701
UP=0.120467 ,1.00451 ,-0.0666782
MIN_FOV=1.5
MAX_FOV=1.5
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=40
SHADOW_SPLIT1=200
SHADOW_SPLIT2=800
NEAR_PLANE=4
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

